#bovinky, #novinky .top, #novinky .bottom {
    /* jina sirka nez nadrazeny prvek(vetrsinou #prave_menu) */
    /*width:100%;*/
}


/* -------------------------------------------------------------------------- */
/* Hlavni obaly celych novinek - pro zaoblene rohy napr. -------------------- */
#novinky {
    /*background:#c6dff0 url(./../../obrazy/obr_10.jpg) repeat-y top left;*/
    background:transparent url(./../../obrazy/news.jpg) repeat-y top left;
}

#novinky .top {
    /*background:transparent url(./../../obrazy/obr_11.jpg) no-repeat top left;*/
	background:transparent url(./../../obrazy/news_top.jpg) no-repeat top left;
}

#novinky .bottom {
    /*background:transparent url(./../../obrazy/obr_12.jpg) no-repeat bottom left;*/
	background:transparent url(./../../obrazy/news_bot.jpg) no-repeat bottom left;
	padding:0px 0px 30px 0px; /* odsazeni celeho obsahu */
	height:1%; /* ie6 bug */
}

/* Obsah s novinkami bez hlavniho nadpisu celych novinek -------------------- */
#novinky .bottom .in {
    /* pouziva se jen ve vyimecnych pripradech */
    padding:0 3px;
}


/* -------------------------------------------------------------------------- */
/* Nastaveni vsech odkazu v novinkach --------------------------------------------- */
/* odkazy defaultne */
#novinky a:link {
	color:#f77514;
    text-decoration:underline;
}
.tuleni_wrap #novinky a:link {color:#2b56d6;}

#novinky a:visited {}
#novinky a:hover, #novinky a:active {
    text-decoration:none;
}

/* odkaz v Nadpisu novinky na vice o konkretni novince */
#novinky .novinka h3 a {
    text-decoration:none;
}
#novinky .novinka h3 a:hover, #novinky .novinka h3 a:active {
    text-decoration:underline;
}

/* odkaz na vice o konkretni novince */
#novinky .novinka p.vice a {
	padding:3px 0 3px 13px;
	background:transparent url(./../../obrazy/odr.gif) no-repeat 0 6px;
}

#novinky .novinka p.vice a:hover {}

/* odkaz do archivu novinek */
#novinky p.vsechny_novinky a {}
#novinky p.vsechny_novinky a:hover {}


/* -------------------------------------------------------------------------- */
/* Hlavni nadpis novinek na zacatku celeho bloku ---------------------------- */
/* existuje N ruznych variant v sablone */

/* varianta nadpisu std */
#novinky .box_title, #prave_menu .box_title, #stred .box_title,
.tuleni_wrap #novinky .box_title, .tuleni_wrap #prave_menu .box_title, .tuleni_wrap #stred .box_title {
    background:#f77514 url(./../../obrazy/tit-bck-oran2.jpg) no-repeat top left;
    color:#fff;
    min-height:35px;
    line-height:35px;
    margin:0;
    padding:0 3px;
	max-width:466px;
}

.tuleni_wrap #novinky .box_title, .tuleni_wrap #prave_menu .box_title, .tuleni_wrap #stred .box_title {
    background:#607898 url(./../../obrazy/tuleni/tit-bck-oran2.jpg) no-repeat top left;
}


/* -------------------------------------------------------------------------- */
/* Konkretni novinka jeden kus ---------------------------------------------- */
#novinky .novinka {
    clear:both; /* pokud pouzivam v novince floaty */
    background:transparent url(./../../obrazy/news_border.gif) repeat-x bottom left;
    padding:0 0 12px 0;
    position:relative;
}

.tuleni_wrap #novinky .novinka {
    background-image:url(./../../obrazy/tuleni/news_border.gif);
}

/* prvni a posledni novinka kus - zmeny musi byt po .novinka */
#novinky .first {}
#novinky .last {}

/* nadpis jedne novinky */
#novinky .novinka h3, .tuleni_wrap #novinky .novinka h3 {
    padding:22px 0 0 0;
    color:#f77514;
    font-size:120%;
}

.tuleni_wrap #novinky .novinka h3 a, .tuleni_wrap #novinky .novinka h3 {
    color:#607898;
}

/* spol. pro vsechny text polozky */
#novinky p {
/*	font-size:90%;*/
	text-align:left;
}

/* kratky text, uryvek novinky */
#novinky .novinka p.anotace {}

/* je tam nejaky obrazek u novinky */
#novinky .novinka p.obr {}

#novinky .novinka p.datum {
	font-size:80%;
	position:absolute;
	top:0;
	color:#979393;
}

#novinky .novinka p.vice {
    padding-top:5px;
    text-align:right;
}


/* Archiv novinek */
#novinky p.vsechny_novinky {
    padding-top:8px;
}